人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

PSP版ぷよぷよフィーバー2(チュー)の購入を検討しているのですが、ファームウェアのバージョンはVer.○○以上が必要なのでしょうか?

●質問者: WAT
●カテゴリ:ゲーム
✍キーワード:ぷよぷよフィーバー バージョン ファームウェア 検討 PSP
○ 状態 :終了
└ 回答数 : 3/3件

▽最新の回答へ

1 ● Cid777
●20ポイント

http://dummy/

URLはダミーです。

ファームの制限などないと思います。

もしファームの制限があれば大きく告知するはずです。

まったくそういう話は聞きませんし、調べてみても一切出てきません。

ファーム縛りはないと思いますよ。

◎質問者からの返答

サードパーティソフトなのでおそらく大丈夫だとは思うのですが、システムアップデートが必要なSCEのソフトのHPにもバージョンアップが必要だという注意書きは特に無く、「随時システムアップデートするのが当たり前なのでアップデートの要否はいちいち公示しない」というスタンスのようです。念のため実際に購入された方の意見をお伺いしたいと思っております。ありがとうございました。


2 ● たーちゃん
●20ポイント

http://www.amazon.co.jp/exec/obidos/ASIN/B000BAE0XW/qid=11328512...

Amazon.co.jp: ぷよぷよフィーバー 2【チュー!】: ゲーム

ファームウェアのバージョンアップが必須の場合は、そのファームウェアも製品に含まれているはずなので気にする必要はないですよ。

◎質問者からの返答

すみません。質問が足りてませんでした。出来ればファームウェアをアップグレードしたくないので・・・の一文が抜けておりました。理由は・・・聞かないでください(笑)ご回答いただきありがとうございます。


3 ● loger6
●60ポイント

http://pspwiki.to/index.php?UMD%A4%CE%C2%D0%B1%FE%A5%B7%A5%B9%A5...

UMDの対応システムソフトウェア一覧 - PspWiki

Ver.2.00以上のようですよ。

◎質問者からの返答

ありがとうございます♪大変助かりました♪

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ